/* ********** [ GENERAL ] ********** */

div.clear {
	clear: both; }

body {
	margin: 30px auto;
	width: 1100px;
	border: #0112E8 2px solid;
	border-radius: 10px;
	box-shadow: 0 0 30px #000DAE;
	cursor: default;
	font: 11px arial, verdana, sans-serif;
	color: #222222;
	background: #656464 url('images/page_bg.gif') repeat-x;
	background-attachment: fixed; }


/* ::-webkit-scrollbar { width: 10px; height: 10px; }
::-webkit-scrollbar-track { background: #FFFFFF; -webkit-box-shadow: inset 1px 1px 2px #E0E0E0; border: 1px solid #D8D8D8; }
::-webkit-scrollbar-thumb { background: #0112E8; -webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4); }
::-webkit-scrollbar-thumb:hover { -webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3); }
::-webkit-scrollbar-thumb:active { background: #888888; -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3); } */


/* ********** [ PAGE ] ********** */

div#page_wrap { }

	div#page { }


/* ********** [ HEADER ] ********** */

div#header_wrap {
	margin: 0px auto;
	width: 1100px;
	height: 100px; }

	div#header {
		background: url('images/header_haze.png') no-repeat; }

		div#header h1 {
			padding-left: 100px;
			width: 350px;
			height: 100px;
			float: left;
			font: bold 26px/100px Trebuchet MS, arial, sans-serif;
			color: #ffffff;
			background: url('images/logo.png') no-repeat 30px center; }

			div#header h1 span { }

			div#header div.banner {
				padding-top: 5px;
				float: right; }

div#subheader_wrap {
	margin: 0px auto;
	padding: 0px 10px;
	width: 1100px;
	height: 50px;
	font: bold 20px/50px Trebuchet MS, arial, sans-serif;
	color: #ffffff;
	background: url('images/subheader_bg.jpg') no-repeat; }
	
	
div#subheader2_wrap {
	margin: 0px auto;
	padding: 0px 10px;
	width: 1100px;
	height: 50px;
	font: bold 20px/50px Trebuchet MS, arial, sans-serif;
	color: #ffffff;
	background: url('images/subheader2_bg.jpg') no-repeat; }


/* ********** [ CONTAINER ] ********** */

div#container_wrap {
	background: #303030;
	margin: 0px auto;
	width: 1100px;
	padding: 0px 0px 5px 0px; }

  	div#container { }


/* ********** [ FOOTER ] ********** */

div#footer_wrap {
	margin: 0px auto;
	width: 1100px;
	height: 50px;
	background: url('images/footer_bg.png') no-repeat; }

	div#footer {
		height: 50px;
		line-height: 50px;
		color: #222222;
		text-align: center; }

		div#footer a {
			color: #222222; }


/* ********** [ CONTENT ] ********** */

#content_wrap {
	float: left;
	width: 890px; }

  	#content {
  		padding-bottom: 5px;
		background: #ebebec url('images/content_footer.png') no-repeat 0px 100%;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px; }


/* ********** [ SIDEBAR ] ********** */

div#sidebar_wrap {
	padding: 5px 5px 0px 3px;
	width: 200px;
	float: left; }

  	div#sidebar { }


/* ********** [ MAIN NAVIGATION ] ********** */

div#headernav_wrap {
	margin: 0px auto;
	width: 1100px;
	height: 36px;
	background: url('images/nav_bg.png') no-repeat; }

	div#headernav {
		padding: 0px 15px;
		background: url('images/nav_bg.png') no-repeat 100% -36px; }

		div#headernav ul {
			background: url('images/nav_bg.png') repeat-x 0px -72px;
			height: 36px;
			list-style: none; }

			div#headernav ul li {
				padding-right: 1px;
				background: url('images/nav_sep.gif') no-repeat 100% 0px;
				float: left; }
				
			/* div#headernav ul li img {
				vertical-align: sub; } */
			div#headernav ul lii img {
				vertical-align: middle; }
				
			div#headernav ul lii.right {
				padding: 0px 9px;
				height: 36px;
				display: block;
				float: right;
				font: bold 12px/36px arial, verdana, sans-serif;
				color: #222222;
				text-decoration: none; }

				div#headernav ul li a {
					padding: 0px 9px;
					height: 36px;
					display: block;
					float: left;
					font: bold 12px/36px arial, verdana, sans-serif;
					color: #222222;
					text-decoration: none; }

					div#headernav ul li a:hover {
						color: #2136FF; }

					div#headernav ul li a.active {
						color: #2136FF; }						


/* ********** [ USER NAVIGATION ] ********** */

div#usernav_wrap {
	margin: 0px auto;
	width: 1100px;
	background: url('images/usernav_bg.png') no-repeat; }

	div#usernav {
		padding: 0px 10px;
		background: url('images/usernav_bg.png') no-repeat 100% -30px; }

		div#usernav ul {
			height: 30px;
			list-style: none;
			background: url('images/usernav_bg.png') repeat-x 0px -60px; }

			div#usernav li {
				float: left;
				height: 30px;
				z-index: 9999;
				position: relative; }

				div#usernav ul li a.outter {
					background: url('images/usernav_sep.gif') no-repeat 100% 0px;
					padding: 0px 6px 0px 29px;
					height: 30px;
					display: block;
					float: left;
					font: bold 11px/30px arial, sans-serif;
					color: #222222;
					text-decoration: none; }
				
				div#usernav ul li a.outter.active {
					text-decoration: underline; }

					div#usernav ul li.nav_logout a {
						background: none; }

					div#usernav ul li.shover a.outter,
					div#usernav ul li a.outter:hover {
						text-decoration: underline; }

					div#usernav ul li li a {
						background-repeat: no-repeat;
						background-position: 5px 50%;}
						
				div#usernav ul li.alert a.outter {
					background: url('images/navigation/alert.png') no-repeat 12px 12px; }

				div#usernav ul li.nav_profil {
					background: url('images/navigation/nav_profil.png') no-repeat 8px 50%; }
					div#usernav ul li.nav_profil li.profil_my a {
						background-image: url('images/navigation/profil_my.png'); }
					div#usernav ul li.nav_profil li.profil_my2 a {
						background-image: url('images/navigation/profil_my2.png'); }
					div#usernav ul li.nav_profil li.profil_my3 a {
						background-image: url('images/navigation/profil_my3.png'); }
					div#usernav ul li.nav_profil li.profil_edit a {
						background-image: url('images/navigation/profil_edit.png'); }

				div#usernav ul li.nav_download {
					background: url('images/navigation/nav_download.png') no-repeat 8px 50%; }
					div#usernav ul li.nav_download li.categ_list a {
						background-image: url('images/navigation/categ_list.png'); }
					div#usernav ul li.nav_download li.categ_add a {
						background-image: url('images/navigation/categ_add.png'); }
					div#usernav ul li.nav_download li.file_add a {
						background-image: url('images/navigation/file_add.png'); }
					div#usernav ul li.nav_download li.file_my a {
						background-image: url('images/navigation/file_my.png'); }
						
				div#usernav ul li.nav_tickete {
					background: url('images/navigation/nav_tickete.png') no-repeat 8px 50%; }
					div#usernav ul li.nav_tickete li.tickete_add a {
						background-image: url('images/navigation/tickete_add.png'); }
					div#usernav ul li.nav_tickete li.tickete_list a {
						background-image: url('images/navigation/tickete_list.png'); }
					div#usernav ul li.nav_tickete li.tickete_listt a {
						background-image: url('images/navigation/tickete_listt.png'); }	
						
				div#usernav ul li.nav_parteneri {
					background: url('images/navigation/nav_parteneri.png') no-repeat 8px 50%; }
					div#usernav ul li.nav_parteneri li.parteneri_add a {
						background-image: url('images/navigation/parteneri_add.png'); }
					div#usernav ul li.nav_parteneri li.parteneri_nevalid a {
						background-image: url('images/navigation/parteneri_nevalid.png'); }

				div#usernav ul li.nav_utilizatori {
					background: url('images/navigation/nav_utilizatori.png') no-repeat 8px 50%; }
					div#usernav ul li.nav_utilizatori li.utilizatori_list a {
						background-image: url('images/navigation/utilizatori_list.png'); }
					div#usernav ul li.nav_utilizatori li.echipa_list a {
						background-image: url('images/navigation/echipa_list.png'); }
					div#usernav ul li.nav_utilizatori li.utilizatori_ban a {
						background-image: url('images/navigation/utilizatori_ban.png'); }
					div#usernav ul li.nav_utilizatori li.utilizatori_nevalid a {
						background-image: url('images/navigation/utilizatori_nevalid.png'); }
						
				div#usernav ul li.nav_setari {
					background: url('images/navigation/nav_setari.png') no-repeat 8px 50%; }

				div#usernav ul li.nav_chat {
					background: url('images/navigation/nav_chat.png') no-repeat 8px 50%; }
						
				div#usernav ul li.nav_logout {
					float: right;
					background: url('images/navigation/nav_logout.png') no-repeat 8px 50%; }

		div#usernav ul li ul {
			padding: 0px 0px 4px 0px;
			height: auto;
			position: absolute;
			top: -999px;
			left: -1px;
			/*display: none;*/
			list-style: none;
			background: url('images/usernav_outter_bg.gif') no-repeat 0px 100%; }

		div#usernav ul li:hover ul,
		div#usernav ul li.shover ul {
			top: 30px;
			left: 0px;
			width: 210px; }

			div#usernav ul li ul li {
				padding: 0px 1px;
				height: 24px;
				float: none; }

				div#usernav ul li ul li a {
					padding: 0px 0px 0px 26px;
					height: 24px;
					display: block;
					float: none;
					font: 11px/24px verdana, arial, sans-serif;
					color: #222222;
					border: 0px;
					text-decoration: none;
                    white-space: nowrap; }

					div#usernav ul li ul li a:hover {
						border: 0px;
						text-decoration: underline; }


/* ********** [ COMMON ITEMS ] ********** */

h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	font: bold 14px/16px arial, verdana, sans-serif;
	color: #436082; }

	h2 {
		margin-bottom: 5px;
		font: bold 14px/16px arial, verdana, sans-serif;
		border-bottom: 1px solid #d4d4d4; }

	h3 {
		font: bold 13px/16px arial, verdana, sans-serif; }

	h4 {
		font: bold 12px/16px arial, verdana, sans-serif; }

	h4 {
		font: bold 11px/16px arial, verdana, sans-serif; }

p {
	margin: 0px 0px 8px 0px;
	font: 11px/16px arial, verdana, sans-serif;
	color: #222222; }

	a {	transition: all 0.3s ease;
		font: 11px arial, verdana, sans-serif;
		color: #2136FF;
		text-decoration: none; }

		a:hover {
			text-decoration: underline; }

			
.facebook_right { width: 208px; height: 65px; position: fixed; right: -208px; top: 220px; z-index: 99997; }
.facebook_right #facebook_icon { float: left; height: 60px; width: 34px; left: -34px; background: url("images/fb.png") no-repeat; cursor: pointer; position: relative; z-index: 99998; }
.facebook_right .facebook_box { background-color: #FFFFFF; border: 4px solid #3B5998; float: right; top: -60px; position: relative; z-index: 99999; }